/* arturo jul-06-17 */

@media (min-width: 1220px) {
  .uk-panel-box {
    padding: 0px !important;
  }
}


/* annie jul-05-17 */

.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-image: none ;
}

.formResponsive button[type="submit"] {
  line-height: 38px;
  min-height: 38px;
  font-size: 1rem;
  padding-left: 16px;
  padding-right: 16px;
}


.uk-button, .button-grey, .btn, div.eb-post-more a.btn-default
/*, .rsform-submit-button,.formResponsive input[type="submit"], .formResponsive button[type="submit"]
*/
{
 background-color: #4e4e4c !important; 
 color: white !important;
}

.uk-button:hover, .button-grey:hover, btn:hover, .btn-default:hover {
 background-color: #a0a0a0 !important;
 color: white !important;
}



/* arturo jun-22-17 */

.uk-panel-box-primary a {
  color: white;
}


.uk-panel-box-primary a:hover {
  color: #a0a0a0;
}

/* arturo jun-19-17 */


.table-ld-3 {
/*  width: 25% !important; */
  background-color: white; 
/*  margin: 0 25px 5px 0; */
}

.table-ld {
  width: 25% !important; 
  background-color: white; 
  margin: 0 25px 5px 0;
  
}


.table-ld h4, .table-ld h4 a, .table-ld-3 h4, .table-ld-3 h4 a {
  color: #444444;
}

.table-ld li a, .table-ld-3 li a {
  color: #a0a0a0;
}

li .phone-ld {
   padding-right: 11px;  
}

li .envelope-ld {
  padding-right: 9px; 
}

li .gavel-ld {
  padding-right: 7px; 
}

li .gavel-ld, li .phone-ld {
  color: #9e1b20 ;
}


/*ildiko-jun517 text-align:center*/

.uk-article-title {
 /*text-align: left !important;*/
 text-align: center;
 color: #1F1E20; 
  
}

h1, .uk-link-reset {
  color: #1F1E20; 
}

.tm-toolbar {
  padding-top:10px;
  /*background-color: #F1F1F1;*/
  background-color: #9e1b1f; /* red */

  /*background-color: #524444;*/
}

.tm-navbar {
  padding-top: 15px;
  /*border-bottom: 1px solid #9E1B1F;*/
}

/*ildiko-jun0517*/

.uk-navbar-nav > li > a {
  font-size: 15px;
}

/*ildiko-jun0717*/
.uk-navbar-nav > li > a {
  color:#000000;
}

/*ildiko-jun0717*/
.uk-navbar-nav > li > a:hover {
color: rgba(98, 98, 98, 0.5);
}

#userForm div.formControlLabel {
  display: none !important;
}

/* arturo - apr2617 */

.tm-content {
  /*
  background-color: white;
  padding: 10px 20px 30px 20px;
  */
}


/* ildiko - apr2417 */

.linkedin-ildiko {
  background-color: blue;
  color: green;
}

a.linkedin-ildiko:hover {
  background-color: yellow;
  color: red;
}


/* arturo - dec0816 */

.paddingleft {
  padding-left:35px;
}

.tm-check-icon {
    width: 40px;
    height: 40px;
}

#phone a:hover, .link-blue a:hover, .text-blue {
  color: #5583CC !important;
}

/* Hide text when icon in menu - Search & My Account */
.uk-navbar-nav i + img { display: none; }
.uk-offcanvas-bar i + img { display: none; }


/* arturo - nov3016 */
.tm-toolbar {
 /*padding-bottom: 40px; */
}



/* arturo - nov0516 */

.blue-dark-gray {
  color: #696969;
}

.uk-icon-facebook {
  background-color: #3b5998;
}

.uk-icon-facebook:hover,
.uk-icon-facebook:active,
.uk-icon-facebook:focus {
  background-color: white;
}


/* arturo - jan2516 - Menu smaller tablets and old computers - http://yootheme.com/support/question/93041 */
/*
.uk-navbar-nav > li > a {
    padding:0 5px !important;
  }
*/

.uk-panel-title {
 font-size: 120%; 
}


.tm-navbar-container {
/* background-color: #f4f4f4 !important;  */
}


/ * arturo oct0616 */

.uk-panel-hover:hover {
  background-color: yellow !important;
}

h1.uk-article-title {
  /*padding-top: 25px;*/
/*  
  font-family: "Playfair Display", serif !important;
  font-size: 50px !important;
  line-height: 74px !important;
*/
}

/* ildiko - jun0717 */
.uk-subnav > * > * {
  color:#000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size:15px;
}


/* ildiko - jun0717 */
.uk-subnav-pill > * > * {
    border-radius: 3px;
}

/* ildiko - jun0717 */
.uk-subnav-pill > .uk-active > * {
    background: #9e1b1f;
}

@media (max-width: 767px) {
  
  h1.uk-article-title {
     padding-top: 10px !important;
     padding-bottom: 10px !important;
     font-size: 32px !important;
     line-height: 32px !important;
  }
  
  .uk-navbar {
    background-color: white !important; 
  }
  
  .paddingleft {
    padding-left: 0px;
  }
  
  .formResponsive input[type="text"], .formResponsive textarea {
    width: 75% !important;
  }
    
}

@media (min-width: 768px) and (max-width: 979px) {
  .uk-navbar-nav > li {
    margin:0 3px !important;    
  }

  .uk-navbar-nav > li > a {
    letter-spacing: 0px;
    font-size: 70% !important;
  }
  
  h1.uk-article-title {
     /*padding-top: 50px !important;*/
     font-size: 35px !important;
     line-height: 50px !important;
  }
  
}

@media (min-width: 980px) and (max-width: 1279px) {
  .uk-navbar-nav > li {
    margin:0 5px !important;    
  }
  
  .uk-navbar-nav > li > a {
    letter-spacing: 0px;
    font-size: 90% !important;
  }

    h1.uk-article-title {
     /*padding-top: 50px !important;*/
     font-size: 35px !important;
     line-height: 50px !important;
  }

}

